API reference
GETRequires Bearer token
List activity log
/api/logs-audit/events/activity
Retrieve /api/logs-audit/events/activity. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
| Field | Type | Description |
|---|---|---|
action | string | Activity action. |
q | string | Full-text search. |
date_from | string | Lower bound. |
date_to | string | Upper bound. |
limit | integer | Page size. e.g. 50 |
offset | integer | Offset. e.g. 0 |
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Activity |
| 401 | Missing or invalid Bearer token. |